موضوع: ماذا يتطلب الماكس واي نسخة تناسب

ردود: 7 | زيارات: 576
  1. #1
    عضو فعال
    تاريخ التسجيل
    Jun 2008
    ردود
    155

    ماذا يتطلب الماكس واي نسخة تناسب

    السلام عليكم
    جهاز مواصفاته كالتالي:
    ram 256
    cpu 1.2 ghz
    grafique 25 mb
    هل يمكن استعمال الماكس بهذه المواصفات ؟
    اي نسخة تناسب+ هل يمكن بواسطتها متابعة دروس النسخ الاحدث ؟
    وشكرا


  2. #2
    عضو فعال
    تاريخ التسجيل
    Jun 2008
    ردود
    155
    وممكن تعطوني وصلة للنسخة التي تنصحونني بها ؟

  3. #3
    طالب / مدرسة الأنيميشن
    صور رمزية Master.S
    تاريخ التسجيل
    May 2008
    ردود
    1,599
    وعليكم السلام ورحمة الله تعالي وبركاته

    أظن أنه يجب عليك استخدام النسخة 5 او 6
    لأن مواصفات جهازك ليست متوافقة مع الماكس 7 و 8 و 9
    مع العلم أنه يمكن ان يشتغل الماكس 7 لكن بطيء

  4. #4
    عضو فعال
    تاريخ التسجيل
    Jun 2008
    ردود
    155
    عندي النسخة 6 لكن هل ستتوافق مع الشروحات المتوفرة ؟

  5. #5
    عضو فعال
    تاريخ التسجيل
    Jun 2008
    ردود
    155
    اين انتم ؟

  6. #6
    رياض باوزير
    صور رمزية Riyad_3d
    تاريخ التسجيل
    May 2008
    ردود
    4,268
    الخي الكريم لاتوجد فروق كبيره بين اللاصدارات ان اشء الله راح تقدر تطبق وحاول تشتري رام جديد يكون افضل

  7. #7
    عضو فعال
    تاريخ التسجيل
    Jun 2008
    ردود
    155
    ممكن دروس للنسخة 6 ؟

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل